### Enumeration

# FwupdPlugin MkhiStatus

#### Declaration

    enum FwupdPlugin.MkhiStatus

#### Description

No description available.

#### Members

Name | Description
--- | ---
`FU_MKHI_STATUS_SUCCESS` | No description available.
`FU_MKHI_STATUS_INVALID_STATE` | No description available.
`FU_MKHI_STATUS_MESSAGE_SKIPPED` | No description available.
`FU_MKHI_STATUS_SIZE_ERROR` | No description available.
`FU_MKHI_STATUS_UNKNOWN_PERHAPS_NOT_SUPPORTED` | Guessed.
`FU_MKHI_STATUS_NOT_SET` | Guessed.
`FU_MKHI_STATUS_NOT_AVAILABLE` | Guessed.
`FU_MKHI_STATUS_INVALID_ACCESS` | No description available.
`FU_MKHI_STATUS_INVALID_PARAMS` | No description available.
`FU_MKHI_STATUS_NOT_READY` | No description available.
`FU_MKHI_STATUS_NOT_SUPPORTED` | No description available.
`FU_MKHI_STATUS_INVALID_ADDRESS` | No description available.
`FU_MKHI_STATUS_INVALID_COMMAND` | No description available.
`FU_MKHI_STATUS_FAILURE` | No description available.
`FU_MKHI_STATUS_INVALID_RESOURCE` | No description available.
`FU_MKHI_STATUS_RESOURCE_IN_USE` | No description available.
`FU_MKHI_STATUS_NO_RESOURCE` | No description available.
`FU_MKHI_STATUS_GENERAL_ERROR` | No description available.
`FU_MKHI_STATUS_LOWER_ARB_SVN` | GPU fw update.
`FU_MKHI_STATUS_LOWER_TCB_SVN` | No description available.
`FU_MKHI_STATUS_LOWER_VCN` | No description available.
`FU_MKHI_STATUS_UPDATE_IUP_SVN` | No description available.
`FU_MKHI_STATUS_UPDATE_IUP_VCN` | No description available.
`FU_MKHI_STATUS_UPDATE_IMAGE_LEN` | No description available.
`FU_MKHI_STATUS_UPDATE_PV_BIT` | No description available.
`FU_MKHI_STATUS_UPDATE_ENGINEERING_MISMATCH` | No description available.
`FU_MKHI_STATUS_UPDATE_VER_MAN_FAILED_OROM` | No description available.
`FU_MKHI_STATUS_UPDATE_DEVICE_ID_NOT_MATCH` | No description available.
`FU_MKHI_STATUS_UPDATE_OPROM_SECTION_NOT_EXIST` | No description available.
`FU_MKHI_STATUS_UPDATE_OPROM_INVALID_STRUCTURE` | No description available.
`FU_MKHI_STATUS_UPDATE_GET_OPROM_VERSION_FAILED0X103_C` | No description available.
`FU_MKHI_STATUS_UPDATE_OROM_INVALID_STRUCTURE` | No description available.
`FU_MKHI_STATUS_UPDATE_VER_MAN_FAILED_GFX_DATA` | No description available.
`FU_MKHI_STATUS_UPDATE_GFX_DATA_OEM_MANUF_VER` | No description available.